* {
  box-sizing:border-box;
}
.contenedor {
	width:90%;
	margin:auto;
	overflow:hidden;
}
.logo {
  background-color:#fff;
  padding:10px;
  float:left;
  width:20%; /* The width is 20%, by default */
  height:163px;

}

.nombre {
  background-color:#fff;
  padding:0;
  float:left;
  width:55%; /* The width is 60%, by default */
 
}
.nombre h1{
	color:#5499C7; 
	padding-left:40px;
	letter-spacing: 3px;

}
.nombre h2{
	color:#31B404; 
	padding-left:40px;
	letter-spacing: 5px;
}

.nombre p{
	color:#d6b534; 
	padding-left:40px;
	letter-spacing: 6px;
	
}
.ubicacion {
  background-color:#fff;
  padding:10px;
  float:left;
  width:25%; /* The width is 20%, by default */
  height:163px;
  
}

/* Use a media query to add a break point at 800px: */
@media screen and (max-width:600px) {
  .logo, .nombre, .ubicacion {
    width:100%; /* The width is 100%, when the viewport is 800px or smaller */
  }
}
/*menu responsive*/
body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

.topnav {
	width:90%;
	margin:auto;
    overflow: hidden;
    background-color:#04B486;
	border-bottom:6px solid #154360;
	border-top:6px solid #154360;

}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}
.topnav p {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding:0;
  text-decoration: none;
  font-size: 17px;
}
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.active {
  background-color: blue;
  color: white;
}

.topnav .icon {
  display: none;
  color:brown;
}
.dropdown{
	float:left;
	overflow:hidden;
}
.dropdown .dropbtn{
  font-size: 17px;    
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #555;
  color: white;
}

.dropdown-content a:hover {
  background-color: #ddd;
  color: black;
}

.dropdown:hover .dropdown-content {
  display: block;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}
/*cuerpo*/
.cuadro_principal{
	width:80%;
	
}
.contenido {
  background-color:#fff;
  padding:0;
  float:left;
  width:75%; /* The width is 20%, by default */
  height:543px;
 
}
.derecho{
	width:25%;
	
}

.columna {
  background-color:#f1f1f1;
  padding:0;
  float:left;
  width:25%; /* The width is 60%, by default */
 
}
.vision {
  background-color:#154360;
  padding:10px;
  float:left;
  width:100%; /* The width is 20%, by default */
 }
.vision h2{
	color:#d4ac0d;
	margin-left:20px;
}
.vision p{
	color:#fff;
	margin-left:60px;
	margin-right:10px;
}
.presentacion {
  background-color:#fff;
  padding:0;
  float:left;
  width:30%; /* The width is 20%, by default */
 
}
.plan {
  background-color:#fff;
  padding:0;
  float:left;
  width:20%; /* The width is 20%, by default */

}
.plan a{
	text-decoration:none;
	
}

.modulo1{
	padding:15px;
	background-color:#28b463;
	color:#fff;
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
	text-decoration:none;
}
.modulo2{
	padding:15px;
	background-color:#154360;
	color:#fff;
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
	margin-right:10px;
	text-decoration:none;

}
.modulo3{
	padding:15px;
	background-color:#5DADE2;
	color:#fff;
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
	text-decoration:none;
	
}
.modulo4{
	padding:15px;
	background-color:#E67E22;
	color:#fff;
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
	text-decoration:none;
}
.calendario {
  background-color:#fff;
  padding:10px;
  float:left;
  border: 2px;
  width:50%;
  height:220px;

  }

@media screen and (max-width:600px) {
.contenido .columna{
    width:100%; /* The width is 100%, when the viewport is 800px or smaller */
  }
}
/*fotos portada*/
{box-sizing: border-box;}
body {font-family: Verdana, sans-serif;}
.mySlides {display: none;}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 300px;
  position: relative;
  margin: auto;
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  height: 0;
  width: 15px;
  margin:0;
  background-color: #fff;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}

.noticias{
	padding-left:20px;
}
.noticias a{
	text-decoration:none;
	color:brown;
}
#footer {

	width: 100%;
    text-align: center;
	height:20px;
}
 .logo1{
	background:green;
	padding-left:0;
	float:left;
	width:10%;
	height:80px;
	background:#fff;
 }
.nombrepie{
  color:black;
  padding:0;
  float:left;
  width:65%; 
  height:80px;
  background-image: linear-gradient(to right, white , brown);
	
}
.nombrepie{
	line-height:0;
}
.ubicacion1{
	background:brown;
	float:left;
	width:25%;
	height:80px;

}
@media screen and (max-width:600px) {
  .logo1, .nombrepie, .ubicacion1 {
    width:100%; /* The width is 100%, when the viewport is 800px or smaller */
  }
}
/*galeria de fotos*/
 {
  box-sizing: border-box;
}

img {
  vertical-align: middle;
}

/* Position the image container (needed to position the left and right arrows) */
.container {
  position: relative;
  padding-left:180px;
  width:80%;

}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Container for image text */
.caption-container {
  background-color: #222;
  padding: 2px 16px;
  color: white;
}

.row:after {
  display: table;
  clear: both;
}

/* Six columns side by side */
.column {
  float: left;
  width:4%;
}

/* Add a transparency effect for thumnbail images */
.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}
.foto{
	padding-left:120px;
}
/*Comunidad Educativa*/
.organizacion{
	width: 100%;
    text-align: center;

}
.fotorrhh {
  padding:0;
  float:left;
  width:25%; 


}
.rrhh{
  line-height:2.5;
  width:75%; 
  text-align:left;
  padding-left:60px;
  float:left;

   
}
.oratoria {
  -webkit-column-count: 2; /* Chrome, Safari, Opera */
  -moz-column-count: 2; /* Firefox */
	column-count: 2;
	column-gap: 40px;
	column-rule-style: solid;
	column-rule-width: 1px;
	column-rule-color: lightblue;
	width:100%;
	float:left;
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
}
.oratoria p{
	padding-top:10px;
	padding-bottom:30px;
}
@media screen and (max-width:600px) {
  .fotorrhh, .rrhh, .oratoria p {
    width:100%; /* The width is 100%, when the viewport is 800px or smaller */
  }
}
.fondo{
	background-color:gray;
	padding-top:10px;
}
.expositores{
	padding:20px;
}




